### Method

# Adw SidebarSection set_title

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_section_set_title (
      AdwSidebarSection* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

If set, it will be displayed instead of the separator before the section.

Available since: 1.9

Sets property | `Adw.SidebarSection:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.